Bug 1650172 - [UPGRADES][14] libguestfs-xfs is missing [NEEDINFO]
Summary: [UPGRADES][14] libguestfs-xfs is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: libguestfs
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 14.0 (Rocky)
Assignee: Thierry Vignaud
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On:
Blocks: 1609835 1638313 1647779
TreeView+ depends on / blocked
 
Reported: 2018-11-15 13:59 UTC by Richard W.M. Jones
Modified: 2019-01-11 11:54 UTC (History)
17 users (show)

Fixed In Version: libguestfs-1.38.2-12.22.lp.el7ev
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1647779
Environment:
Last Closed: 2019-01-11 11:54:45 UTC
Target Upstream Version:
augol: needinfo? (lhh)
jamsmith: needinfo? (tvignaud)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:0045 None None None 2019-01-11 11:54:58 UTC

Comment 5 Thierry Vignaud 2018-11-21 16:41:40 UTC
We've libguestfs-xfs-1.38.2-12.22.lp.el7ev since 2018-11-20.1

Comment 7 Amit Ugol 2018-12-02 10:58:49 UTC
@Lon, could you please assign someone other than Nathan to validate this bug?

Comment 8 Gurenko Alex 2018-12-19 08:16:32 UTC
Package available in repos with puddle 2018-12-14.1 and is installable.

Comment 11 errata-xmlrpc 2019-01-11 11:54:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.